<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Zurücksetzen des Passworts</title>
  <link rel="stylesheet" href="shared.css">
</head>

<body>
  <div class="template">
    <h1>Zurücksetzen des Passworts</h1>

    <p>
      Hallo {4},
    </p>

    <p>
      für Ihr Benutzerkonto wurde der Prozess zum Zurücksetzen des Passworts gestartet. Falls Sie dies nicht veranlasst haben, können Sie diese E-Mail ignorieren.
    </p>

    <p>
    <table class="table">
      <tr>
        <td class="center">
          <a class="button" href="{0}">Passwort zurücksetzen</a>
        </td>
      </tr>
    </table>
    </p>

    <hr />
    <footer></footer>
  </div>
</body>

</html>
